Api
Store Shop_get Shipping Methods
Get available shipping methods and zones for the shop.
curl -X GET "https://loading/v1/store/shop/shipping-methods"{
"methods": [
{
"codSurchargeEnabled": true,
"codSurchargeType": "string",
"codSurchargeValue": 0,
"description": "string",
"id": "string",
"minOrderValueForFreeShipping": 0,
"name": "string",
"slaMaxDays": 0,
"slaMinDays": 0,
"slaText": "string",
"zones": [
{
"additionalWeightPricePerKg": 0,
"baseRate": 0,
"baseWeightKg": 0,
"type": "string"
}
]
}
]
}